Login | Register
My pages Projects Community openCollabNet

Discussions > users > fsvs-1.1.0 compatibility with older versions?

fsvs
Discussion topic

Back to topic list

fsvs-1.1.0 compatibility with older versions?

Author Mark J Hewitt <mjh at elsabio dot demon dot co dot uk>
Full name Mark J Hewitt <mjh at elsabio dot demon dot co dot uk>
Date 2007-03-21 03:10:39 PDT
Message Well, I waited for too long I guess:

I get this for a commit with the original config, and even with an
attempt (as here) to tell it where the target repository URL is:

root@james# fsvs urls
svn+ssh://root@tardi​s.hewitt.home/media/​toshiba-01/fsvsdata/​james
An error occurred: Invalid argument (22)
  in url__load_list: Cannot parse urllist line
'svn+ssh://root@tard​is.hewitt.home/media​/toshiba-01/fsvsdata​/james'
FSVS (licensed under the GPLv2), (C) by Ph. Marek; version fsvs-1.1.0:677

Any recommendations gratefully received !

Mark.

« Previous message in topic | 6 of 15 | Next message in topic »

Messages

Show all messages in topic

Bug in fsvs-1.1.0? kdoerrscheidt Klaus Doerrscheidt 2007-03-14 03:54:01 PDT
     Re: Bug in fsvs-1.1.0? pmarek P.Marek 2007-03-14 06:11:22 PDT
     Re: Bug in fsvs-1.1.0? pmarek P.Marek 2007-03-15 02:28:59 PDT
         Re: Bug in fsvs-1.1.0? kdoerrscheidt Klaus Doerrscheidt 2007-03-16 13:11:50 PDT
             Re: Bug in fsvs-1.1.0? pmarek P.Marek 2007-03-18 05:46:23 PDT
                 fsvs-1.1.0 compatibility with older versions? Mark J Hewitt <mjh at elsabio dot demon dot co dot uk> Mark J Hewitt <mjh at elsabio dot demon dot co dot uk> 2007-03-21 03:10:39 PDT
                     Re: fsvs-1.1.0 compatibility with older versions? pmarek P.Marek 2007-03-21 06:22:58 PDT
                         Re: fsvs-1.1.0 compatibility with older versions? Mark J Hewitt <mjh at elsabio dot demon dot co dot uk> Mark J Hewitt <mjh at elsabio dot demon dot co dot uk> 2007-03-21 08:07:56 PDT
                             Re: fsvs-1.1.0 compatibility with older versions? pmarek P.Marek 2007-03-21 09:27:46 PDT
                                 Re: fsvs-1.1.0 compatibility with older versions? Mark J Hewitt <mjh at elsabio dot demon dot co dot uk> Mark J Hewitt <mjh at elsabio dot demon dot co dot uk> 2007-03-21 09:34:30 PDT
                                     Re: fsvs-1.1.0 compatibility with older versions? pmarek P.Marek 2007-03-21 10:13:55 PDT
                                         Re: fsvs-1.1.0 compatibility with older versions? Mark J Hewitt <mjh at elsabio dot demon dot co dot uk> Mark J Hewitt <mjh at elsabio dot demon dot co dot uk> 2007-03-21 11:08:09 PDT
                                             Re: fsvs-1.1.0 compatibility with older versions? pmarek P.Marek 2007-03-21 11:20:33 PDT
                                             Re: fsvs-1.1.0 compatibility with older versions? kdoerrscheidt Klaus Doerrscheidt 2007-03-21 14:11:46 PDT
                                                 Re: fsvs-1.1.0 compatibility with older versions? Mark J Hewitt <mjh at elsabio dot demon dot co dot uk> Mark J Hewitt <mjh at elsabio dot demon dot co dot uk> 2007-03-21 16:09:26 PDT
Messages per page: